.specialities{
  margin-bottom: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
  @media only screen and (max-width: 768px) {
    flex-direction: column;
  }
  .slider{
    width: 80%;
    @media only screen and (max-width: 768px) {
      width: 100%;
    }
    .speciality{
      width: 50px;
      height: 50px;
      position: relative;
      &:hover{
        .icon{
          &.html{
            svg{
              path{
                fill: var(--html);
              }
            }
          }
          &.css{
            svg{
              path{
                fill: var(--css);
              }
            }
          }
          &.javascript{
            svg{
              path{
                fill: var(--javascript);
              }
            }
          }
          &.scss{
            svg{
              path{
                fill: var(--scss);
              }
            }
          }
          &.angularJS{
            svg{
              path{
                fill: var(--angularJS);
              }
            }
          }
          &.react{
            svg{
              path{
                fill: var(--react);
              }
            }
          }
          &.php{
            svg{
              path{
                fill: var(--php);
              }
            }
          }
          &.database{
            svg{
              path{
                fill: var(--database);
              }
            }
          }
          &.nextJs{
            svg{
              path{
                fill: var(--nextJs);
              }
            }
          }
          &.laravel{
            svg{
              path{
                fill: var(--laravel);
              }
            }
          }
          &.codeigniter{
            svg{
              path{
                fill: var(--codeigniter);
              }
            }
          }
          &.jquery{
            svg{
              path{
                fill: var(--jquery);
              }
            }
          }
          &.bootstrap{
            svg{
              path{
                fill: var(--bootstrap);
              }
            }
          }
          &.tailwind{
            svg{
              path{
                fill: var(--tailwind);
              }
            }
          }
          &.typescript{
            svg{
              rect{
                fill: var(--typescript);
              }
              path{
                fill: #fff;
              }
            }
          }
          &.cra{
            svg{
              path{
                fill: var(--cra);
              }
            }
          }
          &.core_ui{
            svg{
              path{
                fill: var(--core-ui);
              }
            }
          }
          &.ant_design{
            svg{
              stop{
                stop-color: var(--ant-design-1);
              }
              path{
                &:nth-child(1),  &:nth-child(2){
                  fill: var(--ant-design-1);
                }
                &:nth-child(3){
                  fill: var(--ant-design-2);
                }
              }
              ellipse{
                fill: var(--ant-design-2);
              }
            }
          }
          &.pwa{
            svg{
              path{
                fill: var(--pwa);
              }
            }
          }
        }
      }
      .icon{
        display: flex;
        align-items: center;
        justify-content: center;
        svg{
          width: 45px;
          height: 45px;
          path{
            fill: var(--grayscale-color);
          }
        }
      }
    }
  }
  .moreBox{
    width: 20%;
    display: flex;
    align-items: center;
    justify-content: flex-end;
    @media only screen and (max-width: 768px) {
      width: 100%;
      margin-top: 20px;
    }
    .more{
      min-width: 150px;
      margin: 10px 0;
      border: 1px solid var(--grayscale-color);
      padding: 5px;
      border-radius: 16px;
      display: flex;
      align-items: center;
      justify-content: space-between;
      background-color: transparent;
      cursor: pointer;
      &:hover{
        background-color: var(--specific);
      }
      .text{
        span{
          color: var(--grayscale-color);
        }
      }
      .icon{
        padding: 0 10px;
        svg{
          width: 15px;
          height: 15px;
          display: block;
          path{
            fill: var(--grayscale-color);
          }
        }
      }
    }
  }
}